Debian Bug report logs - #630789
ITP: transmission-remote-gtk -- GTK remote control for the Transmission BitTorrent client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Leo 'costela' Antunes <costela@debian.org>

Date: Fri, 17 Jun 2011 11:45:02 UTC

Owned by: Benjamin Barenblat <bbaren@MIT.EDU>

Severity: wishlist

Fixed in version transmission-remote-gtk/1.1.1-1

Done: Benjamin Barenblat <bbaren@mit.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Leo 'costela' Antunes" <costela@debian.org>:
Bug#630789; Package wnpp. (Fri, 17 Jun 2011 11:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leo 'costela' Antunes <costela@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Leo 'costela' Antunes" <costela@debian.org>. (Fri, 17 Jun 2011 11:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Leo 'costela' Antunes <costela@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: transmission-remote-gtk -- GTK remote control for the Transmission BitTorrent client
Date: Fri, 17 Jun 2011 13:43:49 +0200
Package: wnpp
Severity: wishlist
Owner: "Leo 'costela' Antunes" <costela@debian.org>

* Package name    : transmission-remote-gtk
  Version         : 0.5.1
  Upstream Author : Alan Fitton <alan@eth0.org.uk>
* URL             : http://code.google.com/p/transmission-remote-gtk/
* License         : GPL-2+
  Programming Lang: C
  Description     : GTK remote control for the Transmission BitTorrent client

[from the site:]
transmission-remote-gtk is a GTK application for remote management of
the Transmission BitTorrent client via its RPC interface.

    * remotely add (file/url), start, stop, remove, remove & delete,
      verify, reannounce torrents.
    * works as a .torrent handler (eg. from a web browser).
    * set torrent properties such as speed, seed, peer limits, file
      priorities, add/edit/remove trackers.
    * change remote settings like global limits, download directory,
      and connectivity preferences.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Leo 'costela' Antunes" <costela@debian.org>:
Bug#630789; Package wnpp. (Mon, 27 May 2013 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Leo 'costela' Antunes" <costela@debian.org>. (Mon, 27 May 2013 14:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 630789@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 630789@bugs.debian.org
Cc: control@bugs.debian.org
Subject: transmission-remote-gtk: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:16 +0200
retitle 630789 RFP: transmission-remote-gtk -- GTK remote control for the Transmission BitTorrent client
noowner 630789
tag 630789 - pending
thanks

Hi,

This is an automatic email to change the status of transmission-remote-gtk back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting transmission-remote-gtk, please send a mail to
<control@bugs.debian.org> with:

 retitle 630789 ITP: transmission-remote-gtk -- GTK remote control for the Transmission BitTorrent client
 owner 630789 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <630789@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: transmission-remote-gtk -- GTK remote control for the Transmission BitTorrent client' from 'ITP: transmission-remote-gtk -- GTK remote control for the Transmission BitTorrent client' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:37:33 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Leo 'costela' Antunes" <costela@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:37:34 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: transmission-remote-gtk -- GTK remote control for the Transmission BitTorrent client' from 'RFP: transmission-remote-gtk -- GTK remote control for the Transmission BitTorrent client' Request was from Benjamin Barenblat <bbaren@MIT.EDU> to control@bugs.debian.org. (Sun, 14 Jul 2013 19:15:08 GMT) Full text and rfc822 format available.

Owner recorded as Benjamin Barenblat <bbaren@MIT.EDU>. Request was from Benjamin Barenblat <bbaren@MIT.EDU> to control@bugs.debian.org. (Sun, 14 Jul 2013 19:15:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 28 Jul 2013 08:06:12 GMT) Full text and rfc822 format available.

Reply sent to Benjamin Barenblat <bbaren@mit.edu>:
You have taken responsibility. (Sun, 01 Sep 2013 18:03:05 GMT) Full text and rfc822 format available.

Notification sent to Leo 'costela' Antunes <costela@debian.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 18:03:05 GMT) Full text and rfc822 format available.

Message #25 received at 630789-close@bugs.debian.org (full text, mbox):

From: Benjamin Barenblat <bbaren@mit.edu>
To: 630789-close@bugs.debian.org
Subject: Bug#630789: fixed in transmission-remote-gtk 1.1.1-1
Date: Sun, 01 Sep 2013 18:00:06 +0000
Source: transmission-remote-gtk
Source-Version: 1.1.1-1

We believe that the bug you reported is fixed in the latest version of
transmission-remote-gtk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630789@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Barenblat <bbaren@mit.edu> (supplier of updated transmission-remote-gtk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 14 Jul 2013 17:18:53 -0700
Source: transmission-remote-gtk
Binary: transmission-remote-gtk
Architecture: source amd64
Version: 1.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Benjamin Barenblat <bbaren@mit.edu>
Changed-By: Benjamin Barenblat <bbaren@mit.edu>
Description: 
 transmission-remote-gtk - GTK+ interface for the Transmission BitTorrent daemon
Closes: 630789
Changes: 
 transmission-remote-gtk (1.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #630789).  Upstream ships a debian
     directory; I’ve replaced it with my own.
Checksums-Sha1: 
 ddb84557d94bb46bee830fe2cd65e5e6403ba79e 1607 transmission-remote-gtk_1.1.1-1.dsc
 2fdfe0526a64a2ee5f24f1c31ca55771ea00ac7b 684718 transmission-remote-gtk_1.1.1.orig.tar.gz
 a66ca8e9c788ac7f77118f4bbb32404f3f7d5051 4479 transmission-remote-gtk_1.1.1-1.debian.tar.gz
 9dd4a30698f53902fff466dedf23bbbaae156e32 241398 transmission-remote-gtk_1.1.1-1_amd64.deb
Checksums-Sha256: 
 db3ac9167a8f5426785b3bb0fb556c1e7d6088cfb24f11424f1c671564a868f1 1607 transmission-remote-gtk_1.1.1-1.dsc
 9f5ac2de623d633bcaacb6362bb6d8fb468c6dff278b867f65809c48ea1570c9 684718 transmission-remote-gtk_1.1.1.orig.tar.gz
 f948adbc58e9c91e93b05ab89fe3061de3e050e3dffaff1b13b213480197557c 4479 transmission-remote-gtk_1.1.1-1.debian.tar.gz
 876d6c7e2032a593e47ee0cd74e8905b4b45cd161e151b47d15f674912e8edb8 241398 transmission-remote-gtk_1.1.1-1_amd64.deb
Files: 
 7e57b8bfdf5169df7680afa88107736f 1607 net optional transmission-remote-gtk_1.1.1-1.dsc
 61c44578ad059d8ba4758806805c164e 684718 net optional transmission-remote-gtk_1.1.1.orig.tar.gz
 00f8d93525d898b221b0aaa44a5be913 4479 net optional transmission-remote-gtk_1.1.1-1.debian.tar.gz
 231ec0e9d2f23a01e6534834758964f0 241398 net optional transmission-remote-gtk_1.1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlH0ukIACgkQN+HBdXAJatE1wQCgnEvwCuEmPwLKdGv+Hoiv5EUM
KRQAn2N6cSdcTlsmdHqaB3TkfB0xorqq
=xFhn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:39:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:56:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.